Vulnerabilidad en plugins de WordPress pone en riesgo millones de blogs

Una vulnerabilidad en dos de los complementos más utilizados en Wordpress puede poner en riesgo millones de sitios web si no se aplican las medidas necesarias.
Categoría: Seguridad ESET<a href="Vulnerabilidad en plugins de WordPress pone en riesgo millones de blogs» target=»_blank»>…Ver noticia completa